@import "../partials/dependencies";

$template-basic: true;

$logo-url: "../../form/werkplein/img/logo.svg";
$logo-width: 300px;
$logo-height: 48px;
$logo-margin: 0 0 0 15px;
$header-height: 85px;
$header-padding: 20px 0;

$primary-color: #56636D;
$secondary-color: #1c7878;

$button-id-bg-color: #333;

$button-primary-bg: $secondary-color;
$button-primary-color: #fff;
$button-primary-bg-hover: darken($button-primary-bg, 10%);
$button-primary-bg-active: darken($button-primary-bg, 10%);

$anchor-color: $primary-color;
$anchor-color-hover: $secondary-color;

$anchor-text-decoration: none;
$anchor-text-decoration-hover: none;

$font-family: 'helvetica neue', helvetica, arial, sans-serif;
$font-size: 82.5%;
$template-width: 960px;

$pip-nav-background-color: $primary-color;
$pip-nav-border-color: darken($pip-nav-background-color, 10%) !important;
$pip-nav-border-color-active: $pip-nav-border-color;
$pip-nav-anchor-color: white;
$pip-progress-bar-bg: $secondary-color !important;
$toggle-pip-nav-color: #fff;

$pip-progress-bar-bg: lighten($primary-color, 20%);

$title-text-color: white;
$title-bg-color: $primary-color;
$title-padding-right: 20px;
$title-padding-left: 20px;

@import "template-normalize";
@import "basic-template";
@import "template-defaults";
@import "button-reset";
@import "template-media-queries";

@media only screen and (max-width: 600px) {
  #logo {
    width: 203px;
  }

  #logo a {
    width: 203px;
    background-size: 78%;
  }
}

@media only screen and (max-width: 960px) {
  .webform .block-header h1.header-title {
    padding-right: 108px;
  }

  .block-header-inner {
    display: flex;
    height: 58px;
    align-items: center;
  }

  .block-header h1 {
    line-height: unset;
  }

  .block .block-header .header-actions .button-secondary i {
    font-size: 1.3rem;
    margin-right: -4px !important;
  }
}


.form-navigation .stap.active {
  background: $secondary-color;
}

.form-navigation .stap {
  background: #F5F1EA;
  color: $primary-color;
}

.form-navigation .stap.done a {
  color: unset;
}

.form-navigation .stap.active a {
  color: #F5F1EA;
}

.form-navigation .stap:after,
.form-navigation .stap.done:after {
  border-left-color: #F5F1EA;
}

.form-navigation .stap.active:after {
  border-left-color: $secondary-color;
}